.color-entreprise .color-entreprise-item .box-rounded {
  border-radius: 130px;
  overflow: hidden;
  border: 11px solid var(--white);
  background: var(--white);
}
.color-entreprise .color-entreprise-item .icon-picto-header {
  width: 35px;
  height: 23px;
  display: inline-block;
  background-image: url(/wp-content/themes/mediapilote/img/charte/sprite.svg);
  background-repeat: no-repeat;
  background-size: 524px auto;
  background-position: -114px -86px;
  margin-top: 34px;
}
.color-entreprise .color-entreprise-item .title {
  line-height: 130%;
}
.color-entreprise .color-entreprise-item .title strong,
.color-entreprise .color-entreprise-item .title b {
  color: var(--orange);
}
.color-entreprise .color-entreprise-item .description {
  padding: 0px 20px;
}

.color-entreprise .color-entreprise-item .en-savoir-plus  {
  display: flex;
  justify-content: center;
  background: var(--orange-light);
  border-radius: 0 0 100px 100px;
  margin-top: 50px;
}
.color-entreprise .color-entreprise-item .en-savoir-plus a {
  position: relative;
  bottom: 25px;
  padding: 16px 40px 16px 15px;
}
.color-entreprise {
  background-image: url('/wp-content/themes/mediapilote/img/charte/texture-3blocs.png');
  background-position: right center;
  background-size: 85%;
  background-repeat: no-repeat;
}
.color-entreprise-text {
  font-size: 1.5rem;
}
@media screen and (max-width:991px) {
  .color-entreprise-text {
    margin-bottom: 5rem;
  }
  .color-entreprise-item {
    margin-bottom: 4rem;
  }
}
@media screen and (max-width:768px) {
  .color-entreprise-item {
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
  }
}
.color-entreprise-text strong {
  color: var(--purple-dark-2);
}
.color-entreprise-text p {
  margin-bottom: 0;
}
.bloc-textImage-item {
  max-width: 776px;
  margin: 0 auto;
}
.bloc-textImage-item .image {
  margin-bottom: 2rem;
}
.bloc-textImage-item .description p b{
  letter-spacing: 1px;
}
@media screen and (max-width:768px) {
  .bloc-textImage .separateur {
    position: relative;
  }
  .bloc-textImage .separateur .separateur-icon {
    z-index: 2;
  }
  .bloc-textImage .separateur .separateur-icon::after,
  .bloc-textImage .separateur .separateur-icon::before {
    display: none;
  }
  .bloc-textImage .separateur::before {
    content: '';
    width: 100%;
    height: 1px;
    background: #d6cee5;
    position: absolute;
    top: 3px;
    z-index: 1;
    left: 0;
  }
  .bloc-textImage-item {
    padding-right: 20px;
    padding-left: 20px;
  }
  .color-entreprise .color-entreprise-item .box-rounded {
    border-radius: 160px;
    padding: 20px 15px 0px 15px;
  }
}